---
name: Rachel Nienaber
locality: Surrey
country: United Kingdom
role: <a href="/job-families/engineering/infrastructure/engineering-management/#engineering-manager-scalability">Engineering
  Manager, Scalability</a>
reports_to: marin
picture: rachelnienaber.jpg
twitter:
gitlab: rnienaber
departments:
- Engineering Function
- Infrastructure Department
- Platform Subdepartment
- Scalability Team
story: |
  Rachel is an Engineering Manager with recent focus in the domain of finance and accounting. She enjoys helping teams to get things done.
  Before working with Scalability, she was part of the Geo Team. Prior to GitLab she has worked for Amazon Video and CurrencyCloud.
  She owns a whippet who joins team calls from time to time.
specialty: Scalability

